<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Requests</title>
    <link href="/style.css" rel="stylesheet" 
      type="text/css">
  </head>
  <body>
    <h1>We have encountered an error</h1>
    <p>Message:</p>
    <p class="message">{{ message }}</p>
    <p>Maybe you would like to visit the
      <a href="/requests">requests page</a>
    </p>
  </body>
</html>